<ul class="nav navbar-nav navbar-right">
	<li><button type="button" class="btn btn-link navbar-btn" style="text-decoration: none" data-target="#userPage"><span class="glyphicon glyphicon-user"></span> {{user}} (admin)</button></li>
	<li><button type="button" class="btn btn-link navbar-btn" style="text-decoration: none" ng-click="logout()"><span class="glyphicon glyphicon-log-in"></span> Έξοδος</button></li>
</ul>

